#sitewrap {
	width: 994px;  
	margin: 0 auto; 
	text-align: left; 
}

body {
	background:#c3be9d url(img/bgtile.jpg);
	font: Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

/* menu CSS VERSION */
#menu2 {
	background:url(img/bgmenu.gif) repeat-x;
	margin:0 0 0 0;
	padding:0 0 0 13px;
	width:980px;
	list-style:none;
	float:right;
	display:inline;
}
#menu2 li{
	margin:0 5px 0 0;
	height:37px;
	float:left;
	display: inline; /* this fixes the double margin bug in IE */
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
}
#menu2 li a{
	padding:11px 6px 0 6px;
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#eeebd6;
	height:26px;
}
#menu2 li a:hover{
	background:url(img/btnhoverbg.gif) repeat-x #eeebd6;
	padding:11px 6px 0 6px;
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#340c0d;
	height:26px;
}
/* specify height for <a> */
#menu2 li a {
	display:block;
}
/* menu btn BGs everywidth -12px cause of padding*/
#menu2 li#btnhome a{
	width:27px;
}
#menu2 li#btntravelinformation a{
	width:89px;
}
#menu2 li#btnaccommodation a{
	width:75px;
}
#menu2 li#btnmeetings a{
	width:90px;
}
#menu2 li#btndining a{
	width:110px;
}
#menu2 li#btnweddings a{
	width:123px;
}
#menu2 li#btnfacilities a{
	width:40px;
}
#menu2 li#btnpromotions a{
	width:53px;
}
#menu2 li#btnnewsevents a{
	width:63px;
}
#menu2 li#btnphotogallery a{
	width:33px;
}
#menu2 li#btncontactus a{
	width:53px;
}




/* menu GIF VERSION OLD*/
#menu {
	background:url(img/bgmenu.gif) repeat-x;
	margin:0 0 0 0;
	padding:0 0 0 13px;
	width:981px;
	list-style:none;
	float:right;
	display:inline;
}
/* menu height and left margin for each li */
#menu li{
	margin:0 0 0 0;
	padding:0;
	height:37px;
	float:left;
	display: inline; /* this fixes the double margin bug in IE */
}
/* specify height for <a> */
#menu a {
	display:block;
	height:37px;
}
/* menu btn BGs */
#menu li#btnhome a{
	background:url(img/btnhome.gif) top;
	width:55px;
}
#menu li#btntravelinformation a{
	background:url(img/btntravelinformation.gif) top;
	width:150px;
}
#menu li#btnaccommodation a{
	background:url(img/btnaccommodation.gif) top;
	width:122px;
}
#menu li#btnmeetings a{
	background:url(img/btnmeetings.gif) top;
	width:85px;
}
#menu li#btndining a{
	background:url(img/btndining.gif) top;
	width:70px;
}
#menu li#btnfacilities a{
	background:url(img/btnfacilities.gif) top;
	width:84px;
}
#menu li#btnpromotions a{
	background:url(img/btnpromotions.gif) top;
	width:100px;
}
#menu li#btnnewsevents a{
	background:url(img/btnnewsevents.gif) top;
	width:104px;
}
#menu li#btnphotogallery a{
	background:url(img/btnphotogallery.gif) top;
	width:111px;
}
#menu li#btncontactus a{
	background:url(img/btncontactus.gif) top;
	width:86px;
}

/* menu btn hovers & active states*/
#menu li#btnhome a:hover, body#home #menu li#btnhome a{
	background:url(img/btnhome.gif) bottom;
	width:55px;
}
#menu li#btntravelinformation a:hover, body#travelinformation #menu li#btntravelinformation a{
	background:url(img/btntravelinformation.gif) bottom;
	width:150px;
}
#menu li#btnaccommodation a:hover, body#accommodation #menu li#btnaccommodation a{
	background:url(img/btnaccommodation.gif) bottom;
	width:122px;
}
#menu li#btnmeetings a:hover, body#meetings #menu li#btnmeetings a{
	background:url(img/btnmeetings.gif) bottom;
	width:85px;
}
#menu li#btndining a:hover, body#dining #menu li#btndining a{
	background:url(img/btndining.gif) bottom;
	width:70px;
}
#menu li#btnfacilities a:hover, body#facilities #menu li#btnfacilities a{
	background:url(img/btnfacilities.gif) bottom;
	width:84px;
}
#menu li#btnpromotions a:hover, body#promotions #menu li#btnpromotions a{
	background:url(img/btnpromotions.gif) bottom;
	width:100px;
}
#menu li#btnnewsevents a:hover, body#newsevents #menu li#btnnewsevents a{
	background:url(img/btnnewsevents.gif) bottom;
	width:104px;
}
#menu li#btnphotogallery a:hover, body#photogallery #menu li#btnphotogallery a{
	background:url(img/btnphotogallery.gif) bottom;
	width:111px;
}
#menu li#btncontactus a:hover, body#contactus #menu li#btncontactus a{
	background:url(img/btncontactus.gif) bottom;
	width:86px;
}






table {
	border-collapse:collapse;
	margin:0;
	padding:0;
}
#flashbox {
	background:#dbd5b1 url(img/flashbg.jpg);
	padding:8px;
}
#tophalf {
	width:994px;
	margin:0;
	padding:0;
}

#bottomhalf {
	width:994px;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.5em;
}
#bottomhalf img{
	border:3px solid #dbd5b1;
	margin:0;
	padding:0;
}

#content1td {
	background:url(img/bgcontent1td.jpg) no-repeat top left #fffef5;
	width:440px;
	vertical-align:top;
}

#content1tdnew {
	background:url(img/bg_photogallery.gif) repeat-x top left #fffef5;
	width:700px;
	vertical-align:top;
}

#content1tdbox {
	margin:27px 29px 27px 29px;
}
#content2td {
	background:url(img/bgcontent2td.jpg) no-repeat top left #a39926;
	width:248px;
	color:#4d1214;
	font-size:10px;
	line-height:1.3em;
	vertical-align:top;

}
#content3td {
	background:url(img/bgcontent3td.jpg) no-repeat top left #a39926;
	width:249px;
	color:#4d1214;
	font-size:10px;
	line-height:1.3em;
	vertical-align:top;

	
}
#content1tdsubbox {
	margin:0 20px 15px 15px;
}
#content1tdsubboxacc {
	margin:0 15px 15px 15px;
}
#content1tdsubboxacc img{
	margin:5px 0 10px 0;
	text-decoration:none;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4d1214;
	padding:0;
	margin:17px 0 8px 0;
}

input, textarea {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:10px;
	border:1px solid #dbd5b1;
	padding:4px;
	margin:4px 0 4px 0;
}

.news
{
   font-family: Verdana;
   font-size: 11px;
   color: #000000;
}

/* standard link styles */
a:link {
	color: #4d1214;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color: #4d1214;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#CC0000;
	font-weight:bold;
	text-decoration:none;
}


#footer {
	background:url(img/bgfooter.gif) repeat-x;
	height:25px;
	color:#ded8b7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:12px 15px 0 15px;
	text-align:center;
}
#footright {
	margin:0 0 0 90px;
}

.button{
font-family:Verdana, Helvetica, sans-serif;
	font-size:10px;
	border:0px solid #dbd5b1;
	padding:3px;
	margin:1px 0 1px 0;
}
.select {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:10px;
	border:1px solid #dbd5b1;
	padding:4px;
	margin:4px 0 4px 0;
}
#footerleft{
background:url(img/bgfooter.gif) repeat-x;
	height:25px;
	color:#ded8b7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:0px 0px 0 0px;
	text-align:center;
	}
.tabcontent{
display:none;
z-index:6000;
}
#sc0 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}

#sc1 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}

#sc3 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}

#sc4 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}

#sc5 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}

#sc6 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}

#sc7 {
padding-top:4px;
padding-bottom:5px;
padding-left:110px;
padding-right:15px;
position: absolute;
top: 390px;
left: 64px;
z-index:6000;
font-size:12px;
text-align:left;
}